<!DOCTYPE html>
<html>
<head>
<title> Sign up Form </title>

<link rel="stylesheet" href="/static/signupStyle.css">
</head>
    <body>
    <div class="sign-up-card">
        <!-- USER ICON WAS HERE -->
        <h1> Sign up now </h1>
        <h2>Enter your credentials</h2> 
        <form class ="sign-up-formaction="" method="post">
            <input type="username" name="uname" class="input-box" placeholder ="Your Username" required>
            <input type="password" name="pname" class="input-box" placeholder="Your Password" required>

        <!--    <i>I agree to the terms of service </i><input type="checkbox" id="check" onclick="enable()"> -->
            <p>I agree to the <a href="/static/tos.jpg"> terms of service <input type ="checkbox" id = "check" onclick="enable()"> </a></p>
            <p><a href=signup><button disabled = "false" id= btn>Sign up</button></a></p>

           <button id="btn"> Log in </button> 
            <script>
                function enable() {
                    var check = document.getElementById("check");
                    var btn = document.getElementById("btn");
                    if(check.checked){
                        btn.removeAttribute("disabled");
                    } else {
                        btn.disabled= "true";
                    }
                }
                </script>

                <hr>
                <p class="or">Or</p>
            
                <p>Do you have an account ? <a href="/login"> Sign in</a></p>
        </form>
    </div>
    </body> 
</html>